@import "@/styles/variables";

.body-container {
    display: grid;
    min-height: 100vh;
}

.main {
    grid-column: 1 / -1;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: max-content max-content max-content;
    place-items: center center;
    gap: 1.5rem;

    .heading {
        grid-column: 1 / -1;
        text-align: center;
    }

    .button-container {
        display: inline-flex;
        gap: 1rem;
    }
}
